
+---------------------------------------------------
+ Build from source
+---------------------------------------------------
Requirements :
-Cmake (tested on 2.8.2)
-Qt4 (tested on 4.8)
-OpenCV (tested on 2.4.0)
-MinGW (only on Windows)

Ubuntu / Mac OS X
 $ cd find_object/build
 $ cmake ..
 $ make
 $ cd ../bin
 $ ./find_object
 
Windows
 $ cd find_object/build
 $ cmake -G"MinGW Makefiles" ..
 $ make
 $ cd ../bin
 $ FindObject.exe
 
+---------------------------------------------------
+ Packaging
+---------------------------------------------------
MacOSX (DragNDrop) :
 > cd build
 > cmake -DBUILD_AS_BUNDLE=ON ..
 > make -j4
 > make package
 
Windows :
 > cd build
 > cmake -G"MinGW Makefiles"  ..
 > make -j4
 > make package
 > make package_source